# Set root category priority to INFO and its only appender to CONSOLE.
log4j.rootCategory=DEBUG, CONSOLE

# CONSOLE is set to be a ConsoleAppender using a PatternLayout.
log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.Threshold=DEBUG
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern=[%c] %m%n

log4j.logger.org.apache=WARN, CONSOLE
log4j.logger.httpclient.wire=WARN, CONSOLE

log4j.logger.com.pcng.web.util.PCNGConfig=WARN, CONSOLE
log4j.logger.com.pcng.util.BatchUtil=WARN, CONSOLE
log4j.logger.com.pcng.util.SupportedASRWords=WARN, CONSOLE
log4j.logger.com.pcng.dao.util.DAOUtil=WARN, CONSOLE
log4j.logger.com.pcng.dao.impl.BaseDAO=WARN, CONSOLE
log4j.logger.com.pcng.util.JobRunner=WARN, CONSOLE